@import url('https://fonts.googleapis.com/css?family=Montserrat:400,400i,700,700i');

body {
	/* font:300 16px/1.4 'Helvetica Neue', Helvetica, Arial, sans-serif; */
	/* color:#444; */
	font: 62.5%/1.5 Montserrat, helvetica, arial, sans-serif;
}
::selection {
    background: #010101 !important;
    color: #fffbfb !important;
}

.ftw-lgt{
	font-weight: 200;
}

.ftw-normal{
	font-weight: normal;
}

.news-txt-part{
	text-align: left;
}

.news-txt-part span{
	color:#7a7a7a;
    margin-bottom: 0.4em;
	text-transform: uppercase;
	display: block;
	font-size:14px;
}
.news-txt-part p{
	color: #040404;
	line-height: 1.3em;
	font-family: Montserrat, "Helvetica Neue", helvetica, arial, sans-serif;
	font-size: 16px; 
	margin-bottom: 0 !important;
}
.news-txt-part h6{
    font-weight: bold;
    color: #040404;
	font-family: 'Dala Floda Roman';
	font-size: 18px;
	letter-spacing: .02em;
	margin-bottom: 0;
	padding:0 0 15px 0;
}

.news-txt-part h4 {
	color: #040404;
	font-family: 'Dala Floda Roman No 2';
	letter-spacing: .02em;
	margin-bottom: 0;
	padding:0 0 15px;
}

.more-news{
	display: inline-block;
	color: #9b9b9b;
	transition: 0.5s ;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 1.2rem;
}
.more-news span{
	color: #404040;
	position: relative;
    display: inline-block;
	font-family: Montserrat, "Helvetica Neue", helvetica, arial, sans-serif;
}
.more-news span:before{
	position: absolute;
    content: '';
    bottom: -2px;
    left: 0;
    width: 0;
    height: 2px;
    background: #a3a3a3;
	transition: all .3s;
}

.more-news:hover{
	display: inline-block;
	color: #7f7f7f;
	transition: 0.5s;
	text-decoration: none;
	text-transform: uppercase;
}
.more-news:hover span{
	color: #7f7f7f;
}

.more-news:hover span:before{
	width: 100%;
	background: #000;
}

.grey-box{
	background-color: #f1f1f1;
	color: #020202;
	position: relative;
    height: 100%;
}

.txt-vm{
	align-self: center;
}

.next-prew-arrow{
	color: #000;
	font-size: 2em !important;
}

.carousel-control-next{
	right:-50px !important;
	width: 0 !important;
}

.carousel-control-prev{
	left: -50px !important;
	width: 0 !important;
}

.sign-up-btn{
	width: 100%;
	font-size: 1.25em !important;
	transition: 0.5s ease;
	font-family: 'Dala Floda Roman No 2';
	padding: 0.15em 0.5em !important;
	background-color: #fff !important;
	border-radius: 0 !important;
}
.sign-up-btn:hover{
	width: 100%;
    background: #2d2d2d !important;
	border: 1px solid #333;
	transition: 0.5s ease;
	color: #fff !important;
}

.title-hl {
	width: 100%;
	margin: .7em auto;
	/* font-size: 1.6em; */
	font-size: 18px;
	overflow: hidden;
	text-align: center;
	font-weight: 100;
	color: #000;
	text-transform: uppercase;
	font-family: Montserrat, "Helvetica Neue", helvetica, arial, sans-serif;
}

.title-hl:before, .title-hl:after {
  content: "";
  display: inline-block;
  width: 50%;
  margin: 0 .5em 0 -55%;
  vertical-align: middle;
  border-bottom: 1px solid #000;
}
.title-hl:after {
  margin: 0 -55% 0 .5em;
}
.carousel-indicators-el{
	bottom: 0px !important;
	/*font-size: 1.2em !important;*/
	font-size: 1.4em !important;
	margin-right: 0 !important;
	margin-left: 0 !important;
	position: relative !important;
}
.carousel-indicators-el li{
	text-indent: 0 !important;
	background-color: transparent !important;
	color: #000 !important;
	width: auto !important;
	height: auto !important;
	padding: 0 15px !important;
    border-right: 1px solid #000 !important;
	text-transform: uppercase;
	font-family: Montserrat, "Helvetica Neue", helvetica, arial, sans-serif;
}

.carousel-indicators-el li:last-child {
	border-right: 0px solid #000 !important;
  }

  .mb-nmt{
	margin-top:5rem !important; 
}

.dfr {
	font-family:'Dala Floda Roman No 2';
}

.grey-up {
	color: #7a7a7a;
	text-transform: uppercase
}

.grey-box input {
	border: 1px solid #d8d5d5;
	border-radius: 0;
}

.txt-upper{
	text-transform: uppercase;
}

.thumb-rtg {
	padding: 1em 0;
	text-align: center;
}

.thumb-rtg p {
	margin-bottom: 0.3em;
	font-family: Montserrat, "Helvetica Neue", helvetica, arial, sans-serif;
	color: #7a7a7a;;
	text-transform: uppercase;
}

.art-sub-title{
	color: #404040;
	font-size: 1.2rem;
	font-weight: normal;
	text-transform: uppercase;
	font-family: Montserrat, "Helvetica Neue", helvetica, arial, sans-serif;
}

.breadcrumb {
    background: transparent !important;
    margin-bottom: 0 !important;
	padding: 0 !important;
	/* font-size: 1.3rem; */
	font-size: 16px;
	/* font-family: 'Dala Floda Roman No 2'; */
}
li.breadcrumb-item{
	position: relative !important;
	display: inline-block !important;
	font-size: 18px;
}

.breadcrumb li a {
	color:#777777 !important;
	transition: 0.5s;
	text-decoration: none;
}

/* .breadcrumb li a:before{
	position: absolute;
    content: '';
    bottom: -2px;
    left: 0;
    width: 0;
    height: 2px;
    background: #a3a3a3;
	transition: all .3s;
} */

.breadcrumb li a:hover {
	color:#333333 !important;
	transition: 0.5s;
	text-decoration: none;
}

.breadcrumb li a:hover:before{
	width: 100%;
	background: #fff;
}

.breadcrumb-item.active{
	color: #a3a3a3 !important;
}

.mn-art-title{
	font-family: 'Dala Floda Roman No 2';
}

.mon-font {
	font-family: Montserrat, "Helvetica Neue", helvetica, arial, sans-serif;
	text-transform: none !important;
	color: #212529 !important;
	/*font-size: 12px;*/
	font-size: 16px;
}

.cap-let {
	text-transform: uppercase;
	font-family: Montserrat, "Helvetica Neue", helvetica, arial, sans-serif;
	color: #a3a3a3;
    font-size: 14px;
}

.hero-box {
	overflow: hidden;
	max-height: 448px;
}

.sm-box {
	position: relative;
	overflow: hidden;
	height: 171px;
}

.sm-box img {
	position: absolute;
	top: -100%;
	left: 0;
	right: 0;
	bottom: -100%;
	margin: auto;
}

.md-box {
	position: relative;
	overflow: hidden;
	height: 360px;
}

.md-box img {
	position: absolute;
	top: -100%;
	left: 0;
	right: 0;
	bottom: -100%;
	margin: auto;
}

.tg-box {
	overflow: hidden;
	max-height: 289px;
}

.carous-box {
	position: relative;
	height: 450px;
	overflow: hidden;
	width: 100%;
}

.carous-box img {
	position: absolute;
	top: -100%;
	left: 0;
	right: 0;
	bottom: -100%;
	margin: auto;
}

.carous-text {
	position: absolute;
	top: 92%;
	left: 50%;
	transform: translate(-50%, -50%);
	text-align: center;
	color: #FFFFFF;
}

.carous-text p {
	font-family: Montserrat, "Helvetica Neue", helvetica, arial, sans-serif;
}

.cars-slider li {
	width: 50% !important;
}

.med-box {
	max-height: 270px;
	overflow: hidden;
}

.news-box {
	overflow: hidden;
	height: 170px;
}

.more-in-box {
	overflow: hidden;
	height: 179px;
}


.sl-box {
	overflow: hidden;
	height: 170px;
	width: 100%;
	position: relative;
}

.sl-box img {
	position: absolute;
	top: -100%;
	left: 0;
	right: 0;
	bottom: -100%;
	margin: auto;
}

.lh {
	line-height: 1.3em;
}

.article-pagination .page-link {
	border: none;
	font-family: Montserrat, "Helvetica Neue", helvetica, arial, sans-serif;
	color: #0a0a0a;
}

.article-pagination .page-item.active .page-link {
	background-color: #FFFFFF;
	border-color: #FFFFFF;
	color: #0a0a0a;
	font-weight: 600;
	text-decoration: none;
}

.article-pagination .page-link:hover {
	color: #838383;
	background-color: #FFFFFF;
    border-color: #FFFFFF;
}

.article-pagination .page-item {
	display: inline-block;
}

.article-pagination .page-item.disabled .page-link {
	color: #777777;
}

.article-contact a {
	color: #000000;
}

.article-contact a:hover {
	color: #000000;
	/* text-decoration: underline !important; */
}

figcaption {
	text-align: center;
	color: #a3a3a3;
}

.form-control:focus {
    color: #495057 !important;
    border-color: #c3c3c3 !important;
    box-shadow: 0 0 0 0.2rem rgba(255, 255, 255, 0.25) !important;
}

.info-part h5 {
	border-bottom: 1px solid #9e9e9e;
	padding-bottom: 0.5em;
}

.info-part p {
	text-transform: uppercase !important;
	color: #9e9e9e !important;
	border-top: 1px solid #9e9e9e;
	padding-top: 0.5em;
	margin-bottom: 0.3em;
}

.search-icon-mobile {
    padding: 1.2em 1em 0 0;
    color: #ababab;
}

.search-btn {
	background-color: #212529 !important;
	font-weight: 400;
	color: #fff !important;
	text-align: center;
	font-family: 'Dala Floda Roman No 2';
	font-size: 1.25em !important;
	padding: .15em 0 !important;
	width: 100%;
	transition: 0.5s;
	border: 1px solid #212529;
}

.search-btn:hover {
	background-color: #f3f3f3 !important;
	color: #212529 !important;
	transition: 0.5s;
	border: 1px solid #d6d5d5;
}

.subscribe-bx-link{
	transition: 0.3s;
	color: #3e3e3e !important;
	font-size: 15px !important;
	padding: 10px;
	border: 1px solid #fff;
	cursor: pointer;
}

.subscribe-bx-link:hover{
	transition: 0.3s;
	color: #000000 !important;
	font-size: 15px !important;
	padding: 10px;
	border: 1px solid black;
	cursor: pointer;
}

.subscribe-bx-link-act{
	transition: 0.3s;
	color: #000000 !important;
	font-size: 15px !important;
	padding: 10px;
	border: 1px solid black;
	cursor: pointer;
}

#subscribe-bx-detail{
	transition: 0.3s ease-in;
}

.sb-pup-bx{
	position: absolute;
    right: 15px;
    top: 25px;
    z-index: 99999;
    height: 270px;
}

.mb-sub-icon{
	cursor: pointer;
}

.mb-sch-icon{
	cursor: pointer;
}

.swatch-secondary-hr{
	background: #6c757d;
}


#mb-menu-wrap a{
	color: #c7c7c7;
    display: block;
    padding-bottom: 15px;
	border-bottom: 1px solid #616970;
    margin-bottom: 15px;
    font-size: 19px;
}

.mb-menu-wrap-last-child a {
    border-bottom: 0 !important;
    margin-bottom: 0 !important;
    padding-bottom: 0 !important;
  }

  .carousel-caption-hr p {
	  margin-bottom:0;
  }


  #carouselExampleIndicators span{
	position: absolute;
	/* top: 13em; */
	top: 211px;
  }

  #eliteCollectionIndicators span{
	position: absolute;
    top: 211px;
  }

  #editorsPickIndicators span{
	position: absolute;
    top: 211px;
  }

  .trvl-vewll-link-fnt{
	font-family: 'Dala Floda Roman No 2' !important;
    color: #212529 !important;
    font-size: 1.5rem;
    text-transform: capitalize !important;
  }
  .trvl-nv-mg{
	  margin-top: -4px;
  }

  .mg-box{
	box-shadow: 0px 4px 10px 0px rgb(199, 199, 199);
	border: 2px solid #fff;
	transition: 0.5s ease-in;
	/* cursor: pointer; */
  }

  .mg-box:hover{
	box-shadow: 0px 4px 10px 0px rgb(150, 150, 150);
	border: 2px solid #a3a3a3;
	transition: 0.5s ease-out;
	/* cursor: pointer; */
  }

  .rg-img-box{
	border: 2px solid #fff;
	transition: 0.5s ease-in;
	/* cursor: pointer; */
  }

  .rg-img-box:hover{
	border: 2px solid #e8e8e8;
	transition: 0.5s ease-out;
	/* cursor: pointer; */
  }

  .thum-brd{
	  border: 1px solid #d6d6d6;
	  padding: 10px;
  }

  .art-heading-tg{
	min-height: 80px;
	overflow: hidden; 
  }

  .mag-title-link{
	  color:#202429;
	  text-decoration: none;
	  transition: 0.5s ease-in;
  }

  .mag-title-link:hover{
	color:#777777;
	text-decoration: none;
	transition: 0.5s ease-out;
}

.cont-tag{
	background-color: #d1d1d1;
	padding: 5px 10px;
	color:#212529;
}

.et-links{
	text-decoration: none;
	transition: 0.5s ease-in;
	color:#212529 !important;
	position: relative;
}

.et-links:after{
	content: '';
	width: 100%;
	height: 2px;
	border-bottom: 1px solid #d1d1d1;
	position: absolute;
	transition: all .3s;
	left: 0;
    bottom: -3px;
}

.et-links:hover{
	text-decoration: none;
	transition: 0.5s ease-out;
	color:#777777;
	position: relative;
}

.et-links:hover:after{
	content: '';
	width: 0%;
	height: 2px;
	border-bottom: 1px solid #d1d1d1;
	position: absolute;
	transition: all .3s;
	left: 0;
    bottom: -3px;
}

.btn-dwn-mediakit{
	background-color: #212529;
	color: #d1d1d1;
	display: block;
	padding: 5px 10px;
	border:1px solid #212529;
	text-decoration: none;
	transition: 0.5s ease-in;
	text-align: center;
}

.btn-dwn-mediakit:hover{
	background-color: #f9f9f9;
	color: #212529;
	display: block;
	padding: 5px 10px;
	border:1px solid #000;
	text-decoration: none;
	transition: 0.5s ease-out;
	text-align: center;
}
.block-150{
	width: 150px;
	text-align: center;
	/* margin: 0 auto; */
}
.disc-list{
	list-style: disc;
	padding-left: 20px;
	font-family: 'Montserrat',"Helvetica Neue",helvetica,arial,sans-serif;
    text-transform: none !important;
    color: #212529 !important;
}

.disc-list li {
	margin-bottom: 10px;
	font-family: 'Montserrat',"Helvetica Neue",helvetica,arial,sans-serif;
    text-transform: none !important;
    color: #212529 !important;
}

.res-detail-adrs{
	background-color: #EFF2F7;
	font-family: 'Montserrat',"Helvetica Neue",helvetica,arial,sans-serif;
	color: #212529 !important;
	font-size: 15px;
}

.advertise-on-elite a{
	background-color: #010101;
	display: block;
	padding: 10px;
	color: #fff;
	text-align: left;
	font-size: 14px;
	transition: 0.5s;
}
.advertise-on-elite a:hover{
	background-color: #777777;
	display: block;
	padding: 10px;
	color: #fff;
	text-align: left;
	font-size: 14px;
	transition: 0.5s;
}

.more-in-this-section ul li{
	border-bottom: 1px solid #dcdcdc;
	padding: 5px 0;
}

.more-in-this-section ul li a {
	color:#010101;
	text-decoration: none;
	transition: 0.5s;
}

.more-in-this-section ul li a:hover {
	color:#777777;
	text-decoration: none;
	transition: 0.5s;
}

.pera-txt {
    color: #7a7a7a;
    margin-bottom: .4em;
    text-transform: uppercase;
    font-family: Montserrat,"Helvetica Neue",helvetica,arial,sans-serif;
}

.prf-pic-block{
	padding:15px;
	border:1px solid #CBCBCB;
}


.rd-search-results {
    margin-top: 0px;
}

.rd-search-results .search_list {
    counter-reset: li;
    text-align: left;
    padding-left: 0;
    font-size: 18px;
    list-style-type: none;
    overflow: hidden;
}
.rd-search-results .result-item {
    padding-left: 40px;
}
.rd-search-results .result-item {
    position: relative;
    padding-left: 30px;
    font-size: 14px;
    line-height: inherit;
    color: #0a0a0a;
}
.rd-search-results .result-item::before {
    top: 0;
}
.rd-search-results .result-item:before {
    position: absolute;
    left: 0;
    top: 0px;
    content: counter(li,decimal-leading-zero) ".";
    counter-increment: li;
}

nav.pps-slider-nav.pps-bottom-nav.pps-clearfix {
    font-size: 14px;
}

nav.pps-slider-nav.pps-bottom-nav.pps-clearfix a {
    margin-right: 7px;
}

nav.pps-slider-nav.pps-bottom-nav.pps-clearfix a span {
	font-size: 14px;
}

nav.pps-slider-nav.pps-bottom-nav.pps-clearfix a span:hover {
	font-size: 14px;
	color: #000;
}

nav.pps-slider-nav.pps-clearfix {
    font-size: 14px;
    margin: 10px 0;
}

nav.pps-slider-nav.pps-clearfix a {
    margin-right: 7px;
}

nav.pps-slider-nav.pps-clearfix a span {
	font-size: 14px;
}

nav.pps-slider-nav.pps-clearfix a span:hover{
	font-size: 14px;
	color: #000;
}

.search-icon a {
    color: #ababab;
    font-size: 16px;
}

p{

	font-size: 16px;	
	font-family: Montserrat, "Helvetica Neue", helvetica, arial, sans-serif;
}



h2.p2 {
    font-size: 28px;
    margin: 40px 0;
}

h2.p1{
    font-size: 28px;
    margin: 40px 0;
}

p.submit input{
	cursor: pointer;
	transition: 0.5s ease;
	background-color: #fff !important;
}

p.submit input:hover {
	cursor: pointer;
	background: #2d2d2d !important;
    border: 1px solid #333;
    transition: 0.5s ease;
    color: #fff !important;
}

.category-travel-guides .thumb-cpas {
	height: 90px;
}

.category-restaurants-2019 .load-more-posts h4{
	min-height: auto !important;
}

/* .category-long-weekend-travel .row .pb-4 .col-sm-12 hr.mt-4 .mb-0{
	display:none;
} */

h3.p2{
	font-size: 28px;
    margin: 40px 0;
}

.mon-font h2 {
	font-size: 28px;
    margin: 40px 0;
}

.mon-font h3 {
	font-size: 28px;
    margin: 40px 0;
}

.wp-caption-text {
    padding-top: 10px;
}
.wp-caption-text em{
	font-size: 15px;
}


figure.pb-2 div {
    font-size: 16px;
    margin-top: 10px;
}

.rg-img-box a img {
	width: 350px;
	height:250px;
}

.mag-title-link h4{
    display: block;
}

div#div-gpt-ad-6360398-5 {
    /* margin: 0 auto; */
    text-align: center;
    margin-bottom: 15px;
    /* margin-left: 15px; */
}

.md-box a img {
	width: 560px;
    height: 360px;
}